{
  "alfredsnippet" : {
    "snippet" : "devd -w .\/src http:\/\/localhost:8080",
    "uid" : "D67AE3B6-7A91-4168-9ED1-B9A3126CED1D",
    "name" : "開發環境設定：監視 src 目錄並啟動本機伺服器",
    "keyword" : "devd"
  }
}